
@font-face {
  font-family: ruqaa;
  src: url("../Fonts/ArefRuqaa-Regular.ttf");
}
@font-face {
  font-family: ruqaa_bold;
  src: url("../Fonts/ArefRuqaa-Bold.ttf");
}
@font-face {
  font-family: ubuntu;
  src: url("../Fonts/Ubuntu-Regular.ttf");
}
.is_arabic{
  font-family: ruqaa
}
.is_arabic.bold{
  font-family: ruqaa_bold
}

.no_select {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}

.is_slanted{
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 65%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 65%, 0 100%);
}
.is_slanted_up{
  -webkit-clip-path: polygon(0 35%, 100% 0, 100% 100%, 0 100%);
  clip-path: polygon(0 35%, 100% 0, 100% 100%, 0 100%);
}
body *{
  /* font-family: bahnschrift; */
  font-family: ubuntu;
  font-weight:400;
  margin:0px;
  padding:0px;



}


/* .blur_me{
  position: relative;
} */
.blur_me::before{
  width:100%;
  content:". ";
  height:100%;
  position: absolute;

  -webkit-filter: blur(8px);
  /* background-color: red; */
  /* background-image: linear-gradient(0deg,#00000088 30%, #ffffff44 100%); */
  /* background-color:  */
}

.header{
  /* filter: blur(2px);
  -webkit-filter: blur(2px); */
height:600px;
  /* position: fixed; */
 /* left: 15px; */
 /* top: 3em; */
 /* height: 75%;
 width: 50%; */
 /* transform: scale(1.3); */
}
/* .header:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 600px;
    backdrop-filter: blur(1px);
    /* filter: blur(2px);
    -webkit-filter: blur(2px); */
    /* background-image: url('Img/2.jpg');


    background-position:bottom; */

/* .header::before {
  content:"";
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
  background:   linear-gradient(rgba(0,0,0,0.2) 0 0),   url("../Img/2.jpg");
  filter:blur(5px);

  background-size:cover;
  background-position:bottom;
  margin:-20px;
} */

.my_img{
    background-image: url('../Img/3.jpg');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-clip: padding-box;
      background-size:cover;
}

.is_paragraph{
  box-shadow: 0px 0px 15px #c7c7c7;
  margin-bottom: 30px;
  padding: 30px;
  border: 1px solid #ddd;

  border-radius: 8px;
  background-color: white;
}

/* .is_paragraph,
.is_paragraph *{
    font-size:36px;
} */
/* @media (pointer:coarse) {
  .is_paragraph,
  .is_paragraph *{
      font-size:40px;
      background-color: red !important;
  }

} */
/* @media only screen and (max-width: 1000px) {
  .is_paragraph,
  .is_paragraph *{
      font-size:40px;
      border:1px solid red;
  }
} */
/* @media only screen and (max-width: 5000px) {
  .is_paragraph,
  .is_paragraph *{
      font-size:4vw;
  }
}
@media only screen and (max-width: 1000px) {
  .is_paragraph,
  .is_paragraph *{
      font-size:3vw;
  }
}
@media only screen and (max-width: 800px) {
  .is_paragraph,
  .is_paragraph *{
      font-size:3.5vw;
  }
}
@media only screen and (max-width: 600px) {
  .is_paragraph,
  .is_paragraph *{
      font-size:4vw;
  }
} */
/* @media only screen and (max-width: 1000px) {
  .is_paragraph,
  .is_paragraph *{
      font-size:2vw;
  }
}
@media only screen and (max-width: 600px) {
  .is_paragraph,
  .is_paragraph *{
      font-size:4vw;
  }
} */

.is_paragraph table *{
  /* -webkit-text-size-adjust: none;
  -ms-text-size-adjust:none;
  -moz-text-size-adjust: none;
  text-size-adjust: none;
  font-size:40px */

    /* font-size:32px; */
}


body{
   background:
    repeating-linear-gradient(
   90deg,
   rgba(227, 227, 227, 1),
   rgba(227, 227, 227,1) 40px,
   rgba(238, 238, 238, 1) 40px,
   rgba(238, 238, 238, 1) 80px
   ) ;
}

*{
  cursor: default;
}
a *{
  cursor:pointer;
}


.is_header{
  background: linear-gradient(rgba(0,0,0,0.1) 0 0) , url('../Img/2.jpg');background-repeat: no-repeat;
  background-size:cover;
  height:600px;
  background-position:bottom right;
  transform: scale(1.1);
  filter: blur(3px);
  -webkit-filter: blur(3px);
}
